<!DOCTYPE HTML PUBLIC "-//w3c//dtd html 4.0 transitional//en">
<HTML>
<HEAD>
   <TITLE>JFLA 2002</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFFFF">

<H1 ALIGN=CENTER>Programme des JFLA'2002</H1>

<H3 ALIGN=CENTER>28 - 29 janvier 2002 Anglet (France)</H3>

<H2 ALIGN=LEFT>Dimanche 27 janvier 2002</H2>

<UL>

<LI>18h00 - 20h00 Accueil</LI>

<LI><B>20h00</B> Dîner</LI>

</UL>

<H2 ALIGN=LEFT>Lundi 28 janvier 2002</H2>

<UL>

<LI><B>9h</B> Accueil - Présentation</LI>

<LI><B>9h30 - 10h30</B> Conférence invitée
<BR>
<I>Des descriptions fonctionnelles aux implémentations impératives des
programmes.</I>
<BR>Yves Bertot (Lemme, Inria Sophia Antipolis)
</LI>

<LI><B>10h30 - 11h</B> Pause-café</LI>

<LI><B>11h00 - 11h30</B> <I>La supériorité de l'ordre supérieur</I>
<BR>Jean-Christophe Filliâtre (LRI, Paris Sud)
</LI>

<LI><B>11h30 - 12h00</B> <I>Fonctions récursives générales par itération en théorie des types</I>
<BR>Antonia Balaa et Yves Bertot (Lemme, Inria Sophia Antipolis)
</LI>


<LI>12h00 - 16h30 Déjeuner et excursion</LI>

<LI><B>16h 30 - 17h00</B> Pause café</LI>

<LI><B>17h00 - 17h30</B> <I>Typage du bytecode CAML</I>
<BR>Sébastien Ailleret (Moscova, Inria Rocquencourt)
</LI>

<LI><B>17h30 - 18h00</B> <I>Cast objet pour la construction de hiérarchies de classes en Objective Caml</I>
<BR>Emmanuel Chailloux (PPS, Paris 6)
</LI>


<LI><B>18h00 - 18h30</B> Démonstrations</LI>

</UL>

<H2 ALIGN=LEFT>Mardi 29 janvier 2002</H2>

<UL>
<LI><B>9h00 - 10h00</B> Conférence invitée
<I>Produire un logiciel de confiance : quelles hypothèses, quelles limites?</I>
<BR>Thérèse Hardin(LIP6)</LI>

<LI><B>10h00- 10h30</B> Pause-café</LI>

<LI><B>10h30 - 11h00</B> <I> Vers un système de modules à la Harper-Lillibridge-Leroy pour les spécifications formelles B</I>
<BR>Dorian Petit (INRETS), Georges Mariano(INRETS)  et Vincent Poirriez(Université de Valenciennes)
</LI>
<LI><B>11h00 - 11h30</B> <I>Elimination des quantificateurs sur les réels en Coq</I>
<BR>Assia Mahboubi et Loïc Pottier (Lemme, Inria Sophia Antipolis)
</LI>

<LI><B>11h30 - 12h00</B> <I>Solving stream equation systems </I>
<BR> Bruno Barbier (LIFC)
</LI>



<LI><B>12h00 - 13h30</B> Déjeuner</LI>

<LI><B>13h30 - 14h00</B> <I>MGS : transformer des collections complexes pour la simulation en biologie</I>
<BR>Olivier Michel, Jean-Louis Giavitto et Julien Cohen (LAMI)
</LI>

<LI><B>14h - 14h30</B> <I>La machine abstraite catégorique BSP</I>
<BR>Armelle Merlin et Gaétan Hains (LIFO, Université d'Orléans)
</LI>

<LI><B>14h30 - 15h30</B> Démonstrations et Pause café</LI>

<LI><B>15h30</B> Fin des Journées</li>

</UL>

</BODY>
</HTML>
